
Tripnet - Improvement #76821
Test case # 42284 (Closed): Post All Functionality Related Issues
B2B | improvements 
09/16/2019 02:26 pm - Josna J

Status: On hold Start date: 09/16/2019
Priority: Normal Due date: 10/09/2019
Assignee: Rakesh R % Done: 10%
Category: UI/layout	 Estimated time: 2.00 hours
Target version: Spent time: 2.00 hours
End_Date: Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours: 2
Keys & Permissions:
Description

1. Please change the appropriate color for question mark in dashboard.
2. Please change the appropriate color of print button for all tickets.
3. Please change the appropriate color of 'thank you for using tripnet' in footer section.
4. Please remove unwanted portion from sports_select_details page.[Please find screenshot]
5. Please add the logo in sports ticket mail sent from tqr.
6. Please change the background of sports ticket in mail sent from tqr.

History
#1 - 10/06/2019 02:09 pm - Harish V
- Due date set to 10/08/2019
- Status changed from New to Assigned
- Assignee set to Sujeesh S
- Estimated time set to 2.00
- Initial Planned Hours changed from 0 to 2

#2 - 10/08/2019 10:13 am - Harish V
- Assignee changed from Sujeesh S to Rakesh R

#3 - 10/08/2019 10:14 am - Harish V
- Due date changed from 10/08/2019 to 10/09/2019

#4 - 10/08/2019 02:09 pm - Rakesh R
- Status changed from Assigned to In Progress

#5 - 10/08/2019 03:54 pm - Rakesh R
- % Done changed from 0 to 10

Build Error

#6 - 10/09/2019 08:49 am - Rakesh R
- Status changed from In Progress to On hold

Build error not fixed
Files
issues.png 925 KB 09/16/2019 Josna J
